Subject: Re: [nemo] Visiting Nodes

From: Eranga Perera <[email-masked]>
Date: Thu, 26 Feb 2004 21:03:21 +1100 (EST)

Hi Carlos,
Thanks for the reply. By visiting I mean nodes which belong to another
network as opposed to local nodes. If we agree that there could be nodes
that are not MIPv6 capable and also belongs to another network then
shouldn't we witihn the NEMO group give emphasis to such nodes too. I
believe that there is alot to do in order to enable mobility for such
nodes in a NEMO setting. What do you think?

Regrds,
Eranga

On Thu, 26 Feb 2004, Carlos [ISO-8859-1] Jesús Bernardos Cano wrote:

> Hi Eranga,
>
> 	All MNNs (Mobile Network Nodes) move with the mobile network, but not
> all of them are "mobile nodes" (i.e. have MIPv6 support and can move
> topologically with respect to the MR). Local Fixed Nodes (LFNs) are
> nodes that belong to the mobile network and which do not move with
> respect to the MR (like the node you pointed in your example). In the
> other hand, there are nodes with mobility capabilities: Visiting Mobile
> Nodes (VMNs) and Local Mobile Nodes (LMNs). Perhaps the term "visiting"
> is not very clear and could lead to confusion, but IMHO it does not mean
> that other nodes-with no mobility capabilities-could not visit a mobile
> network (i.e. a node with portability-DHCPv6 support).
>
> 	Best regards,
>
> 	Carlos J.
>
> El jue, 26-02-2004 a las 07:01, Eranga Perera escribió:
> > Hi All,
> > Would someone be able to clarify why is it that all visiting nodes to a
> > mobile network are assumed to be mobile nodes?
> > More precisely how about the nodes that belong to another network (not
> > mobile network) but has no mobility capabilities?
> > (scenario - commuter with a PDA with no mobility capabilities obtain
> > connectivity via a MR deployed on a bus)
> >
> > Thankx in advance,
> > Eranga
> --
> Carlos Jesús Bernardos Cano - http://www.it.uc3m.es/cjbc/
> GPG FP: 1880 80D3 8004 25C7 6537  8E02 252A D295 9CFF DEAF
>